Screamer Forums and Screamer gallery have returned.

The Screamer Forums will likely remain read only unless it's known that it will be active, since forums in general are kind of dead because of Discord.

MediaWiki:Monobook.css: Difference between revisions

From Screamer Wiki
Jump to navigation Jump to search
No edit summary
No edit summary
Tag: Reverted
Line 1: Line 1:
/* Classic Screamerchecker Wiki easter egg on Archive namespace */
@import "https://en.wikipedia.org/w/index.php?title=MediaWiki:Gadget-dark-mode.css&action=raw&ctype=text/css";
.mw-wiki-logo {
 
     background-image: url(https://screamer.wiki/resources/assets/ScreamerCheckerEgg.png);
.featuredstuff {
     filter: none !important;
}
}
/* Classic ScreamerChecker Wiki background on Archive namespace*/
 
body {
body {
   background-image: url('https://screamer.wiki/images/thumb/c/ca/TheScream.jpeg/193px-TheScream.jpeg'); !important;
   background-image: none;
  background-repeat: repeat !important;
}
}
body.skin-monobook :not(#pt-darkmode) + #pt-watchlist::before {
content: none;
}
.mw-body {
    border: 2px dashed #11EE11;
}
a {
    color: #11EE11 !important;
}
a.visited {
    color: #EE1111 !important;
}
#pt-anonuserpage {
    color: #11EE11 !important;
}
.column-one {
    color: #11EE11 !important;
}
/* Target the .pBody within #p-navigation, #p-search, and #p-tb */
#p-navigation .pBody, #p-search .pBody, #p-tb .pBody {
    border: 1px dashed #11EE11; /* Sets a 2px solid green border */
}


/*Tabber colors*/
/*Tabber colors*/

Revision as of 19:01, 31 March 2025

@import "https://en.wikipedia.org/w/index.php?title=MediaWiki:Gadget-dark-mode.css&action=raw&ctype=text/css";

.featuredstuff {
    filter: none !important;
}

body {
   background-image: none;
}

body.skin-monobook :not(#pt-darkmode) + #pt-watchlist::before {
	content: none;
}

.mw-body {
    border: 2px dashed #11EE11;
}
a {
    color: #11EE11 !important;
}
a.visited {
    color: #EE1111 !important;
}
#pt-anonuserpage {
    color: #11EE11 !important;
}
.column-one {
    color: #11EE11 !important;
}
/* Target the .pBody within #p-navigation, #p-search, and #p-tb */
#p-navigation .pBody, #p-search .pBody, #p-tb .pBody {
    border: 1px dashed #11EE11; /* Sets a 2px solid green border */
}


/*Tabber colors*/
.tabbernav {
    font-family: inherit !important;
    font-weight: normal !important;
    font-size: 13px !important;
    border-bottom: 3px solid #595959 !important;
    padding: 0.3em 0 !important;
}
.tabbernav a {
    padding: 0.3em 0.5em !important;
    margin: 0 !important;
    color: lightgrey !important;
    border:1px !important;
    background: #4f3e3a !important;
}
.tabberactive a {
    color: white !important;
    background: #A62E10 !important;
}
.tabbernav :not(.tabberactive) a:hover {
    background: rgba(42,161,152, 0.2) !important;
}
/* Cursors */

body {
  cursor: url('http://wiki.screamerfanbase.com/images/4/4c/Cursor.png'), pointer; HEIGHT=40 WIDTH=30}
 
a:link {
  cursor: url('http://wiki.screamerfanbase.com/images/f/fd/Linkl.png'), pointer; }
 
a:hover{
  cursor: url('http://wiki.screamerfanbase.com/images/f/fd/Linkl.png'), pointer; }
 
a:active{
  cursor: url('http://wiki.screamerfanbase.com/images/c/ce/Press.png'), pointer; }
  
a:element{
  cursor: url('http://wiki.screamerfanbase.com/images/4/4c/Cursor.png'), pointer; }

/***** CSS placed here will be applied to all skins on the entire site. *****/

/* Mark redirects in Special:Allpages and Special:Watchlist */
.allpagesredirect {
   font-style: italic;
}
.allpagesredirect:after {
   color: #808080; content: " (redirect)"
}
.watchlistredir {
   font-style: italic;
}

/* Cursors */

body {
  cursor: url('http://screamer.wiki/images/4/4c/Cursor.png'), pointer; HEIGHT=40 WIDTH=30}
 
a:link {
  cursor: url('http://screamer.wiki/images/f/fd/Link.png'), pointer; }
 
a:hover{
  cursor: url('http://screamer.wiki/images/f/fd/Link.png'), pointer; }
 
a:active{
  cursor: url('http://screamer.wiki/images/c/ce/Press.png'), pointer; }
  
a:element{
  cursor: url('http://screamer.wiki/images/4/4c/Cursor.png'), pointer; }
  
/* Portable Infobox CSS here */
.portable-infobox.pi-background {
   border-color: #a62e10;
}
.portable-infobox .pi-secondary-background {
   background-color: #a62e10;
}
.portable-infobox .pi-header{
   font-weight: bold;
   text-align: center;
}
.portable-infobox .pi-title {
   background-color: #a62e10;
   font-size: 125%;
   color: #FFFFFF;
   font-family: Rubik;
   text-align: center;
}
.portable-infobox .pi-border-color{
    border-color: #453d3c;
}
.portable-infobox {
   width:270px;
   border: 1px solid #a62e10;
   border-radius: 4px 4px 2px 2px;
}